Subject: draft-ietf-ldup-subentry-01.txt

From: Helmut Volpers <[email-masked]>
Date: Wed, 20 Oct 1999 09:10:43 +0200

Hi Ed,

I have a question to your draft "LDAP Subentry Schema". If I understand
it 
correct this draft offers the possibility to store operational entries 
in a Directory Server which were not shown in normal browsing operations 
only if a client explicit request for them. They were uses for
Replication 
agreements and perhaps for any other kind of operational objects.
What is the reason this draft is located in the LDUP group and not 
LDAPEXT ? Is it because we will need this first time for replication ?

Regards

Helmut